/ comp / gb.crypt / crypt / check
Crypt.Check (gb.crypt)
Syntax

    STATIC FUNCTION Check ( Password AS String, Crypt AS String ) AS Boolean

Checks that the Password string matches the encrypted Crypt string.

| This function returns TRUE if the password does not match, and FALSE if it matches.

| The crypt algorithm is encoded in the crypt string, so you do not need to specify it.

| If Crypt is a void string, then the function always returns FALSE.